package com.zcloud.common.eunm;

import lombok.Data;
import lombok.Getter;

/**
 * @author chenke
 * @description TODO
 * @date 2025/5/13/周二 13:07
 */
@Getter
public enum DistributeEnum {

    NOT_DISTRIBUTED(0,"未下发"),
    ALREADY_DISTRIBUTED(1,"已下发");

    private Integer status;

    private String desc;

    DistributeEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }

}
